body{margin:0px; padding:0px;}

h1{font-family:Tahoma, Verdana, sans-serif; font-size:x-small; color:#5b6e7b; border:0px; padding:0px;}
h2{}
h3{}
h4{}
h5{}
h6{}
.tab{width:550px;background-color:#CCCCCC;}
.td{width:200px;}
.img_bd{border:0px;}

tr, td , a{font-family:Tahoma, Verdana, sans-serif}

li{
	line-height: 15px;
}

/* tamanho letras header */
.traco_verde{font-family: Tahoma, Verdana, sans-serif; font-size: x-small; color: #61bf1a;}
.traco_verde A{color: #5b6e7b; text-decoration: none; padding-left:6px; padding-right:6px;}
.traco_verde A:hover{text-decoration: underline;}

/* tamanho letras menu direita */
.tl_titulosdir{font-family:Tahoma, Verdana, sans-serif; font-size:14px; font-weight:bold; color:#cdd3d7; text-align:left; padding-left:10px; padding-top:10px;}
.tl_titulosverde{font-family:Tahoma, Verdana, sans-serif!important; font-size:14px!important; font-weight:bold!important; color:#61bf1a!important; text-align:left!important; padding-left:10px!important; padding-top:10px!important;}
.tl_registe{font-family:Tahoma, Verdana, sans-serif; font-size:small; font-weight:bold; color: #61bf1a;}
.tl_registe A{text-decoration:none;}
.tl_registe A:hover{text-decoration:underline;}
.titulosmenu{font-family:Tahoma, Verdana, sans-serif; font-size:11px; font-weight:bold; color: #5b6e7b; padding-bottom:2px; margin-bottom:4px;}

/* tamanho letras conteudo */
.texto{font-family:Tahoma, Verdana, sans-serif; font-size:11px; color:  #5b6e7b;}
.titulos{font-family:Tahoma, Verdana, sans-serif; font-size:11px; font-weight:bold; color: #5b6e7b; line-height:1.3;}
.titulos_sem_imgem{font-family:Tahoma, Verdana, sans-serif; font-size:11px; font-weight:normal; color: #5b6e7b; line-height:1.3;}
.titulosesp{font-family:Tahoma, Verdana, sans-serif; font-size:11px; font-weight:bold; color: #5b6e7b; line-height:1.6;}
.datanot{font-family:Tahoma, Verdana, sans-serif; font-size:x-small; font-weight:bold; color:#61bf1a; padding-right:4px;}
.datanot1{font-family:Tahoma, Verdana, sans-serif; font-size:x-small; color:#5b6e7b; padding-right:4px;}
.titulo_not{font-family:Tahoma, Verdana, sans-serif; font-size:small; font-weight:bold; color: #5b6e7b;}
.titulo_est{font-family:Tahoma, Verdana, sans-serif; font-size:small; font-weight:bold; color: #7c8992;}
.titulo_leg{font-family:Tahoma, Verdana, sans-serif; font-size:small; font-weight:bold; color: #9da8b0;}
.menuact{font-family:Tahoma, Verdana, sans-serif; font-size:12px; color:#FFFFFF; padding-top:5px; text-align:center; width:140px;}
.menuinfo{font-family:Tahoma, Verdana, sans-serif; font-size:12px; color:#FFFFFF; padding-top:5px; text-align:center; width:140px; }
.menunot{font-family:Tahoma, Verdana, sans-serif; font-size:12px; color:#FFFFFF; padding-top:5px; text-align:center; width:140px; }
.menueventos{font-family:Tahoma, Verdana, sans-serif; font-size:12px; color:#FFFFFF; padding-top:5px; text-align:center; width:140px; }
.menuimp{font-family:Tahoma, Verdana, sans-serif; font-size:12px; color:#FFFFFF; padding-top:5px; text-align:center; width:140px; }
.menu_total{font-family:Tahoma, Verdana, sans-serif; font-size:small; color:#FFFFFF; padding-top:5px; text-align:left; border-right:1px solid #fff;}
.data{text-align:left; font-family:Tahoma, Verdana, sans-serif; font-size:x-small; color:#5b6e7b; padding-top:0px; padding-left:10px; vertical-align:top;}
.sharepointfield{font-family:Tahoma, Verdana, sans-serif; font-size:11px; color:white;}

/* header */
.tableheader{width:983px; margin-left:10px; margin-right:10px; padding:0; border: 1px solid #e7e7e7; text-align:center;}
.tablecopy{width:983px; margin-left:10px; margin-right:10px; margin-top:10px; padding:0; text-align:center; font-family:Tahoma, Verdana, sans-serif; font-size:x-small; color: #5b6e7b;}
.tablelinks{width:961px; padding:0; border:0px; margin-top:15px; margin-bottom:0px; margin-left:10px; margin-right:10px; text-align:right}
.tablelogo{width:961px; padding:0; border:0px; margin-top:0px; margin-bottom:0px; margin-left:10px; margin-right:10px; text-align:left;}
.tablepesquisar{padding:0; border:0px; vertical-align:bottom; text-align:right;}
.logo{padding-left:10px; width:200px;}
.right{text-align:right;}
.pesquisa{text-align:right; vertical-align:text-bottom; font-family:Tahoma, Verdana, sans-serif; font-size:small; color:#8c99a2; font-weight:bold;}
.pesquisa A{color: #61bf1a; text-decoration:none; list-style-image:url(Images/dot_blue.gif); list-style-position:inside;}
.pesquisa A:hover{text-decoration:underline;}
.botoesA{margin-left:3px; text-align:right; width:24px;}
.bandeira{margin-left:6px; padding-right:12px; text-align:right; width:28px;}
.bottom{vertical-align:text-bottom;}
.campospesquisa{width:160px; height:15px;}

/* menu horizontal */
.tableprinc{width:983px; margin-left:10px; margin-right:10px; margin-top:3px; margin-bottom:0px; padding:0; text-align:center; background-image:url(Images/menu_princ.jpg); height:22px; background-position:top; background-repeat:repeat-x;z-index: 10;}
.tablemenu{padding:0; border:0px; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px;text-align::left;}
.cantoredleft{background-image:url(Images/canto_left.gif); background-repeat:no-repeat; width:18px;background-position:top;}
.cantoredright{background-image:url(Images/canto_right.gif); background-repeat:no-repeat; width:18px;background-position:top;}
/*.white{background-color:#FFFFFF; width:1px; margin:0px; border:0px; padding:0px;}*/
.white{background-color:#FFFFFF; width:1px; margin:0px; border:0px; padding:0px!important;}
.white_icons{background-color:#FFFFFF; width:1%; margin:0px; border:0px; padding:0px;}

/* menu direito */
.tbmenulateral{width:225px; text-align:right;}
.menulateral{margin:0px; border:0px; padding:0px;}
.cinz{width:1px; background-color:#e7e7e7;}

.tbicons{margin-left:1px; margin-right:1px; border:0px; background-color:#9da8b0; height:58px; text-align:center; width:100%}
.tl_icons{width:23%;}
.tl_icons A{font-family:Tahoma, Verdana, sans-serif; font-size:x-small; color:#FFFFFF; text-decoration:none; font-weight:normal;}
.tl_icons A:hover{ color:#000000;}
.img_icons{border:0px; padding:5px;}

.top{vertical-align:top;}
.height4{height:4px;}
.height1{height:1px;}
.tbcentro{width:200px; margin-bottom:8px; margin-left:15px; margin-right:10px; margin-top:12px; border:0px; padding:0px; text-align:left; vertical-align:top; font-family:Tahoma, Verdana, sans-serif; font-size:small; color: #5b6e7b;}
.tbcentro A{font-family:Tahoma, Verdana, sans-serif; font-size:small; font-weight:bold; color: #61bf1a; text-decoration:none; padding-left:5px;}
.tbcentro A:hover{text-decoration:underline;}
.dot{ padding-top:7px; border:0px; padding-left:5px; padding-right:5px;}
.dot1{ padding-top:2px; border:0px; padding-left:5px; padding-right:5px;}
.cxuser{width:110px; height:11px; margin-left:3px; font-size:x-small; font-size:x-small;}
.cxpass{width:110px; height:11px; margin-left:5px; font-size:x-small; font-size:x-small;}
.votar{font-family:Tahoma, Verdana, sans-serif; font-size:small; font-weight:bold; color: #61bf1a; text-decoration:none; padding-left:5px;}
.votar:hover{text-decoration:underline;}
.img_banners{border:0;}
.td_banner{text-align:left; padding-left:10px; border:0px; padding-top:0px}

/* footer */
.tablefooter{width:983px; margin-left:10px; margin-right:10px; margin-top:3px; margin-bottom:2px; padding:0; border: 1px solid #e7e7e7; text-align:center;}
.logos{margin-left:10px; margin-right:10px; border:0px;}
.tblogo{text-align:left;}

/* conteudo */
.tbgeral{width:981px; padding:0; border:0px; margin-top:10px; margin-bottom:10px; margin-left:0px; margin-right:0px;}
.tbconteudo{width:715px; margin-left:3px; margin-right:10px; margin-top:20px; text-align:left; font-family:Tahoma, Verdana, sans-serif; font-size:x-small; color:#5b6e7b; border:0px; padding:0px;}
.tbareas{width:694px; margin-left:10px; margin-right:5px; border:0px; padding:0px; text-align:center;}
.tbmenusec{border:0; width:694px;}
.border{border:1px solid #e7e7e7;}

.widthtrab{width:116px; text-align:center; background-image:url(Images/menu_sec1.gif); color:#FFFFFF; font-size:small; background-position:top; background-repeat:repeat-x; }
.widthemp{width:138px; text-align:center ;background-image:url(Images/menu_sec2.gif); color:#FFFFFF; font-size:small; background-position:top; background-repeat:repeat-x; }
.widthtec{width:138px; text-align:center ;background-image:url(Images/menu_sec3.gif); color:#FFFFFF; font-size:small; background-position:top; background-repeat:repeat-x; }
.widthform{width:138px; text-align:center ;background-image:url(Images/menu_sec4.gif); color:#FFFFFF; font-size:small; background-position:top; background-repeat:repeat-x; }
.widthprest{width:116px; text-align:center ;background-image:url(Images/menu_sec5.gif); color:#FFFFFF; font-size:small; background-position:top; background-repeat:repeat-x; }
.widthtrabSI{font-family:Tahoma, Verdana, sans-serif;text-align:center; color:#FFFFFF; font-size:11px;padding-left:10px; padding-right:10px;}
.widthempSI{font-family:Tahoma, Verdana, sans-serif;width:200px; text-align:center ;background-image:url(Images/menu_sec2.gif); color:#FFFFFF; font-size:11px;}
.widthtecSI{font-family:Tahoma, Verdana, sans-serif;width:138px; text-align:center ;background-image:url(Images/menu_sec3.gif); color:#FFFFFF; font-size:11px;}
.widthformSI{font-family:Tahoma, Verdana, sans-serif;width:138px; text-align:center ;background-image:url(Images/menu_sec4.gif); color:#FFFFFF; font-size:11px;}
.widthprestSI{width:116px; text-align:center ;background-image:url(Images/menu_sec5.gif); color:#FFFFFF; font-size:small;}
.cantoredleft1{background-image:url(Images/menu_sec1.gif); width:18px; vertical-align:top; background-repeat:repeat-x;}
.cantoredright1{background-image:url(Images/menu_sec5.gif); width:18px; vertical-align:top; background-repeat:repeat-x;}
.tbcentral{width:694px; margin-left:10px; margin-right:5px; margin-top:15px; border:0px; padding:0px; text-align:center;}
.width22{width:22px;}
.tbgera{width:335px; border:0px; padding-left:5px; margin:0px; text-align:left; font-size:11px;}
.imgnot{margin-top:0px; margin-right:5px; margin-left:0px; margin-bottom:5px; border:1px solid #5b6e7b; float:left;}
.tbbanner{width:335px; margin:0px; text-align:left; border: 1px solid #e7e7e7;}
.bgblue{background-color:#f5f5f5; width:335px;}
.bgblueesc{background-color:#cdd3d7; width:335px}
.space{height:20px; width:335px}
.width336{width:336px;}
.tbdoss{width:300px; margin-bottom:0px; margin-top:0px; border:0px; padding:0px; text-align:left; vertical-align:top; font-family:Tahoma, Verdana, sans-serif; font-size:small; color: #5b6e7b;}
.txtbranco{font-weight:bold; font-size:medium; color:#FFFFFF; padding-top:6px;}
.txtdoss{font-family:Tahoma, Verdana, sans-serif; font-size:small; font-weight:bold; color: #61bf1a;}
.titulo_doss{font-family:Tahoma, Verdana, sans-serif; font-size:x-small; font-weight:bold; color: #5b6e7b; text-align:right; padding-right:10px; text-decoration:none;}
.titulo_doss:hover{text-decoration:underline;}
.dot2{border:0px; padding-left:5px; padding-right:5px; padding-top:5px; padding-bottom:1px;}

/* homepage interior */

.widthtrab_int{width:116px; text-align:center;  background-image:url(Images/menu_int1.gif); color:#FFFFFF; font-size:small; vertical-align:middle; background-repeat:repeat-x;background-position:top;}
.widthemp_int{width:138px; text-align:center ;background-image:url(Images/menu_int2.gif); color:#FFFFFF; font-size:small; vertical-align:middle; background-repeat:repeat-x;background-position:top;}
.widthtec_int{width:138px; text-align:center ;background-image:url(Images/menu_int3.gif); color:#FFFFFF; font-size:small; vertical-align:middle; background-repeat:repeat-x;background-position:top;}
.widthform_int{width:138px; text-align:center ;background-image:url(Images/menu_int4.gif); color:#FFFFFF; font-size:small; vertical-align:middle; background-repeat:repeat-x;background-position:top;}
.widthprest_int{width:116px; text-align:center ;background-image:url(Images/menu_int5.gif);; color:#FFFFFF; font-size:small; vertical-align:middle; background-repeat:repeat-x; background-position:top;}
.cantoredleft_int{background-image:url(Images/menu_int1.gif); width:18px; margin-top:0px; background-repeat:no-repeat; background-position:top;}
.cantoredright_int{background-image:url(Images/menu_int5.gif); width:18px; margin-top:0px; background-repeat:no-repeat; background-position:top;}
.menutrab{font-size:small; color:#FFFFFF; text-decoration:none; font-weight:normal;}
.menutrab:hover{text-decoration:none; font-weight:bold;}

.tb_interior{border:0px; margin-left:1px; margin-right:1px; margin-top:1px; margin-top:1px; padding:0px; width:692px;}
.blue{background-color:#5c6e7c; height:6px;}
.td_imginterior{ width:238px; text-align:right; vertical-align:top; padding-bottom:1px;}
.td_conteudoint{width:420px; margin-left:20px; margin-right:10px; margin-top:10px; margin-bottom:2px; vertical-align:top; border:0px; padding:0px; text-align:left;}
.dot3{padding-right:3px; border:0px; padding-top:7px; padding-left:3px;}
.width210{width:210px; vertical-align:bottom;}
.top{vertical-align:top;}


/*************** PS *******************/
/*Areas Principais*/
.menucentre{white-space:nowrap; font-family :Tahoma, Verdana, sans-serif; font-size:11px; color:#FFFFFF; padding-top:5px; text-align:center; margin-left:1px; margin-right:1px}
.acentre{font-size:11px; color:#FFFFFF; text-decoration:none; font-weight:normal;}
.acentre:hover{text-decoration:none;}

.amenu{font-size:11px; color:#FFFFFF; font-family :Tahoma, Verdana, sans-serif; text-decoration:none; font-weight:normal;}
.amenu:hover{text-decoration:none; font-weight:bold;}

a.aicons{font-family:Tahoma, Verdana, sans-serif; font-size:x-small; color:#FFFFFF; text-decoration:none; font-weight:normal;}
a.aicons:hover{ color:#000000;}

/* MENU */

.iframe0{width:160px; position:absolute; left:0px;top:0px;margin-top:3px; margin-left:-16px; background-color:#FFFFFF;padding:0px;z-index: 10;}
.iframe1{width:160px;border:0; position:absolute; left:0px;top:0px; margin-top:3px; margin-left:0;z-index: 10;}
.iframe2{width:160px;border:0; position:absolute; left:0px;top:0px; margin-top:3px; margin-left:0;z-index: 10;}
.iframe3{width:160px;border:0; position:absolute; left:0px;top:0px; margin-top:3px; margin-left:0;z-index: 10;}
.iframe4{width:160px;border:0; position:absolute; left:0px;top:0px; margin-top:3px; margin-left:0;z-index: 10;}
.iframe5{width:160px;border:0; position:absolute; left:0px;top:0px; margin-top:3px; margin-left:0;z-index: 10;}
.iframe6{width:160px;border:0; position:absolute; left:0px;top:0px; margin-top:3px; margin-left:0;z-index: 10;}
.iframe7{width:160px;border:0; position:absolute; left:0px;top:0px; margin-top:3px; margin-left:0;z-index: 10;}
.iframe8{width:160px;border:0; position:absolute; left:0px;top:0px; margin-top:3px; margin-left:0;z-index: 10;}
.iframe9{width:160px;border:0; position:absolute; left:0px;top:0px; margin-top:3px; margin-left:0;z-index: 10;}
.iframe10{width:160px;border:0; position:absolute; left:0px;top:0px; margin-top:3px; margin-left:0;z-index: 10;}

.submenu{border-top:1px solid #61bf1a;border-left:1px solid #61bf1a;border-right:1px solid #61bf1a;font-size:x-small; font-family:Tahoma, Verdana, sans-serif; color:#61bf1a; text-decoration:none; display:block; background-color:#FFFFFF; width:100%; padding:3px;z-index: 10;}
.submenu:hover{color:#FFFFFF; background-color:#61bf1a}

/* PS */
.divmenusub{
	width:160px; position:absolute;  margin-left:-18px;
	background-color:#FFFFFF;
}

/* Links a verde */
.links{color:#61bf1a; font-family:Tahoma, verdana, sans-serif; text-decoration:none; font-weight:bold;}
.links:hover{text-decoration:underline;}

a.sample_attach, a.sample_attach:visited, div.sample_attach
{
  display: block;
/*  width:   100px;*/

  border:  1px solid black;
  padding: 2px 5px;

  background: #FFFFEE;

  text-decoration: none;
  font-family: Tahoma, Verdana, Sans-Sherif;
  font-weight: 900;
  font-size: 1.0em;
  color:   #008000;
}
a.sample_attach, a.sample_attach:visited { border-bottom: none; }
div#sample_attach_menu_child             { border-bottom: 1px solid black; }

form.sample_attach
{
  position: absolute;
  visibility: hidden;

  border:  1px solid black;
  padding: 0px 5px 2px 5px;

  background: #FFFFEE;
}
form.sample_attach b
{
  font-family: Verdana, Sans-Sherif;
  font-weight: 900;
  font-size: 1.1em;
}
input.sample_attach { margin: 1px 0px; /*width: 120px;*/ }

.tablemenu td{padding:0 20px;}

/* Areas Principais Sala de Imprensa*/

/*.tableprincSI{width:694px; margin-left:10px; margin-right:10px; margin-top:3px; margin-bottom:0px; padding:0; text-align:center; height:22px;}*/
.tableprincSI{width:694px; margin-left:10px; margin-right:10px; margin-top:3px; margin-bottom:0px; padding:0; text-align:center; background-image:url(Images/menu_int1.gif); height:22px; background-position:top; background-repeat:repeat-x;}
.tablemenuSI{padding:0; border:0px; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px;}


.menucentreSI{white-space:nowrap; font-family :Tahoma, Verdana, sans-serif; font-size:x-small; color:#FFFFFF; padding-top:5px; text-align:center; margin-left:1px; margin-right:1px}
.acentreSI{font-size:11px; color:#FFFFFF; text-decoration:none; font-weight:normal;}
.acentreSI:hover{text-decoration:none;}

.amenuSI{font-family :Tahoma, Verdana, sans-serif;font-size:11px; color:#FFFFFF; text-decoration:none; font-weight:normal;}
.amenuSI:hover{text-decoration:none; font-weight:bold;}

a.aiconsSI{font-family:Tahoma, Verdana, sans-serif; font-size:x-small; color:#FFFFFF; text-decoration:none; font-weight:normal;}
a.aiconsSI:hover{ color:#FFFFFF;}

a.submenuSI{border-top:1px solid #5b6e7b;border-left:1px solid #5b6e7b;border-right:1px solid #5b6e7b;font-size:xx-small; font-family:Tahoma, Verdana, sans-serif; color:#FFFFFF; text-decoration:none; display:block; background-color:#5b6e7b; width:100%; padding:3px;}
a.submenuSI:hover{color:#FFFFFF; background-color:#5b6e7b}

/* PS */
.divmenusubSI{
	width:138px; position:absolute; background-color:#5b6e7b; color:#FFFFFF; font-size:xx-small;margin-top:-1px;
}

/********************************* CALENDARIO ****************************************/
/* Geral */
a{color:#0054a0; text-decoration:none;}
body{ font-family: Verdana, Arial, Helvetica, sans-serif; color:#0054a0; background-color:#ffffff; margin:0px; }
.bd_tab_esq{background-image:url(../img/bd_tab_esq.gif);background-repeat:repeat-y;width:10px;}
.bd_tab_dir{background-image:url(../img/bd_tab_dir.gif);background-repeat:repeat-y;width:10px;}

/* Menu */
.pos_menu{padding:14px 0px 0px 5px;}
.l_top_bot_menu{background-image:url(../img/l_top_bot_menu.gif);background-repeat:139px;height:1px;}
.sep_menus{background-image:url(../img/sep_menus.gif);background-repeat:no-repeat;height:1px;background-position:right;}
.bot_1{font-size:11px;background-position:left;background-repeat:no-repeat;float:left;padding-left:48px;height:36px;padding-top:10px;background-image:url(../img/btn_menu/bot_1.gif);}
.bot_1_on{font-size:11px;background-position:left;background-repeat:no-repeat;float:left;padding-left:48px;height:36px;padding-top:10px;background-image:url(../img/btn_menu/bot_1_on.gif);font-weight:bold;}
.bot_1_on:hover{text-decoration:underline;}
.bot_1:hover{text-decoration:underline;background-image:url(../img/btn_menu/bot_1_on.gif);}
.bot_2{font-size:11px;background-position:left;background-repeat:no-repeat;float:left;padding-left:48px;height:36px;padding-top:10px;background-image:url(../img/btn_menu/bot_2.gif);}
.bot_2_on{font-size:11px;background-position:left;background-repeat:no-repeat;float:left;padding-left:48px;height:36px;padding-top:10px;background-image:url(../img/btn_menu/bot_2_on.gif);font-weight:bold;}
.bot_2_on:hover{text-decoration:underline;}
.bot_2:hover{text-decoration:underline;background-image:url(../img/btn_menu/bot_2_on.gif);}
.bot_3{font-size:11px;background-position:left;background-repeat:no-repeat;float:left;padding-left:48px;height:36px;padding-top:10px;background-image:url(../img/btn_menu/bot_3.gif);}
.bot_3_on{font-size:11px;background-position:left;background-repeat:no-repeat;float:left;padding-left:48px;height:36px;padding-top:10px;background-image:url(../img/btn_menu/bot_3_on.gif);font-weight:bold;}
.bot_3_on:hover{text-decoration:underline;}
.bot_3:hover{text-decoration:underline;background-image:url(../img/btn_menu/bot_3_on.gif);}
.bot_4{font-size:11px;background-position:left;background-repeat:no-repeat;float:left;padding-left:48px;height:36px;padding-top:10px;background-image:url(../img/btn_menu/bot_4.gif);}
.bot_4_on{font-size:11px;background-position:left;background-repeat:no-repeat;float:left;padding-left:48px;height:36px;padding-top:10px;background-image:url(../img/btn_menu/bot_4_on.gif);font-weight:bold;}
.bot_4_on:hover{text-decoration:underline;}
.bot_4:hover{text-decoration:underline;background-image:url(../img/btn_menu/bot_4_on.gif);}
.bot_5{font-size:11px;background-position:left;background-repeat:no-repeat;float:left;padding-left:48px;height:36px;padding-top:10px;background-image:url(../img/btn_menu/bot_5.gif);}
.bot_5_on{font-size:11px;background-position:left;background-repeat:no-repeat;float:left;padding-left:48px;height:36px;padding-top:10px;background-image:url(../img/btn_menu/bot_5_on.gif);font-weight:bold;}
.bot_5_on:hover{text-decoration:underline;}
.bot_5:hover{text-decoration:underline;background-image:url(../img/btn_menu/bot_5_on.gif);}
.bot_6{font-size:11px;background-position:left;background-repeat:no-repeat;float:left;padding-left:48px;height:36px;padding-top:10px;background-image:url(../img/btn_menu/bot_6.gif);}
.bot_6_on{font-size:11px;background-position:left;background-repeat:no-repeat;float:left;padding-left:48px;height:36px;padding-top:10px;background-image:url(../img/btn_menu/bot_6_on.gif);font-weight:bold;}
.bot_6_on:hover{text-decoration:underline;}
.bot_6:hover{text-decoration:underline;background-image:url(../img/btn_menu/bot_6_on.gif);}
.bot_7{font-size:11px;background-position:left;background-repeat:no-repeat;float:left;padding-left:48px;height:36px;padding-top:10px;background-image:url(../img/btn_menu/bot_7.gif);}
.bot_7_on{font-size:11px;background-position:left;background-repeat:no-repeat;float:left;padding-left:48px;height:36px;padding-top:10px;background-image:url(../img/btn_menu/bot_7_on.gif);font-weight:bold;}
.bot_7_on:hover{text-decoration:underline;}
.bot_7:hover{text-decoration:underline;background-image:url(../img/btn_menu/bot_7_on.gif);}
.bot_8{font-size:11px;background-position:left;background-repeat:no-repeat;float:left;padding-left:48px;height:36px;padding-top:10px;background-image:url(../img/btn_menu/bot_8.gif);}
.bot_8_on{font-size:11px;background-position:left;background-repeat:no-repeat;float:left;padding-left:48px;height:36px;padding-top:10px;background-image:url(../img/btn_menu/bot_8_on.gif);font-weight:bold;}
.bot_8_on:hover{text-decoration:underline;}
.bot_8:hover{text-decoration:underline;background-image:url(../img/btn_menu/bot_8_on.gif);}
.bot_9{font-size:11px;background-position:left;background-repeat:no-repeat;float:left;padding-left:48px;height:36px;padding-top:10px;background-image:url(../img/btn_menu/bot_9.gif);}
.bot_9_on{font-size:11px;background-position:left;background-repeat:no-repeat;float:left;padding-left:48px;height:36px;padding-top:10px;background-image:url(../img/btn_menu/bot_9_on.gif);font-weight:bold;}
.bot_9_on:hover{text-decoration:underline;}
.bot_9:hover{text-decoration:underline;background-image:url(../img/btn_menu/bot_9_on.gif);}
.bot_10{font-size:11px;background-position:left;background-repeat:no-repeat;float:left;padding-left:48px;height:36px;padding-top:10px;background-image:url(../img/btn_menu/bot_10.gif);}
.bot_10_on{font-size:11px;background-position:left;background-repeat:no-repeat;float:left;padding-left:48px;height:36px;padding-top:10px;background-image:url(../img/btn_menu/bot_10_on.gif);font-weight:bold;}
.bot_10_on:hover{text-decoration:underline;}
.bot_10:hover{text-decoration:underline;background-image:url(../img/btn_menu/bot_10_on.gif);}
.bot_11{font-size:11px;background-position:left;background-repeat:no-repeat;float:left;padding-left:48px;height:36px;padding-top:10px;background-image:url(../img/btn_menu/bot_11.gif);}
.bot_11_on{font-size:11px;background-position:left;background-repeat:no-repeat;float:left;padding-left:48px;height:36px;padding-top:10px;background-image:url(../img/btn_menu/bot_11_on.gif);font-weight:bold;}
.bot_11_on:hover{text-decoration:underline;}
.bot_11:hover{text-decoration:underline;background-image:url(../img/btn_menu/bot_11_on.gif);}

/* Main */
.pos_tabs_main{padding-right:9px;}
.txt_conteudo{font-size:11px;color:#003896;line-height:16px;}
.txt_erro{font-size:11px;}
.txt_conteudo:hover{text-decoration:underline;}
.txt_link{font-size:10px;color:#003896;line-height:16px;padding:10px;}
.txt_link:hover{text-decoration:underline;}
.bd_tab_main{border:1px solid #D0D0D0;}
.pos_tab_cont{padding:22px;}
.tit_azc{font-size:12px;color:#33ACD6;font-weight:bold;height:30px;}
.tit_azc:hover{text-decoration:underline;}
.txt_spc_cont{font-size:11px;color:#003896;height:20px;}
.txt_spc_cont:hover{text-decoration:underline;}
.txt_for{font-size:11px;color:#003896;font-weight:bold;padding-right:9px;}
.txt_for:hover{text-decoration:underline;}
#sep_cont{background-image:url(../images/sep_cont.gif);background-repeat:repeat-x;height:10px;background-position:center;}
.bd_tab_pesq{border:1px solid #D0D0D0;margin-bottom:5px;}
.pos_tab_ajuda{padding:14px;}
.tits_ajuda{font-size:12px;color:#33ACD6;font-weight:bold;height:20px;vertical-align:top;}
.sep_tabs_forms{margin-bottom:5px;}
.txt_forms_b {padding-right: 9px; font-weight: bold; font-size: 11px; color: #003896; height: 25px; text-align: right; text-decoration: none}
.for_30{font-size:11px;color:#003896;padding-left:4px;width:30px;height:14px;}
.for_40{font-size:11px;color:#003896;padding-left:4px;width:40px;height:14px;}
.for_50{font-size:11px;color:#003896;padding-left:4px;width:50px;height:14px;}
.for_55{font-size:11px;color:#003896;padding-left:4px;width:55px;height:14px;}
.for_75{font-size:11px;color:#003896;padding-left:4px;width:75px;height:14px;}
.for_90{font-size:11px;color:#003896;padding-left:4px;width:90px;height:14px;}
.for_125{font-size:11px;color:#003896;padding-left:4px;width:125px;height:14px;}
.for_185{font-size:11px;color:#003896;padding-left:4px;width:185px;height:14px;}
.for_200{font-size:11px;color:#003896;padding-left:4px;width:200px;height:14px;}
.for_250{font-size:11px;color:#003896;padding-left:4px;width:250px;height:14px;}
.for_300{font-size:11px;color:#003896;padding-left:4px;width:300px;height:14px;}
.for_375{font-size:11px;color:#003896;padding-left:4px;width:375px;height:14px;}
.for_400{font-size:11px;color:#003896;padding-left:4px;width:400px;height:14px;}
.for_450{font-size:11px;color:#003896;padding-left:4px;width:450px;height:14px;}
.for_450_multiline{font-size:11px;color:#003896;padding-left:4px;width:450px;}
.tits_listagem{font-size:12px;color:#33ACD6;font-weight:bold;height:35px;padding-left:14px;padding-top:5px;}
/*.pos_tab_result_pesq{background-color:#CAD6FC; height:26px;}*/
/*.txt_linhas{font-size:10px;color:white;padding-right:5px;}*/
.pos_tab_result_pesq{background-color:#F7FCFE; height:26px;}
.txt_linhas{font-size:10px;padding-right:5px;}
.bd_tab_insert_top {border-right: #d0d0d0 1px solid; border-top: #d0d0d0 1px solid;  border-left: #d0d0d0 1px solid; border-bottom: #d0d0d0 1px solid; margin-top: 5px; margin-bottom: 5px;}
.bd_sep_bots_end_1 {border-top: #d0e5f6 1px dotted; margin-top: 4px; margin-bottom: 4px; border-bottom: #d0e5f6 1px dotted; height: 26px}
.tit_list_dg_header {font-weight: bold; font-size: 11px;  height: 28px; text-align:left; }
.txt_list_dg_row_1 {font-size: 10px;  height: 26px; text-align: left;}
.txt_list_dg_row_2 {font-size: 10px;  height: 26px; text-align: left; background-color:#FAFAFD;}
.txt_list_dg_row_dot {border-right: #d0e5f6 1px dotted; border-bottom: #d0e5f6 1px dotted; padding-right: 6px; padding-left: 6px; padding-bottom: 2px; padding-top: 2px;}
.bots_tab{font-size:12px;color:#33ACD6;font-weight:bold;height:35px;padding-left:14px;padding-right:14px;padding-top:5px; border-right: 1px dotted #D0E5F6;}
.bots_tab_selected{font-size:12px;color:#33ACD6;font-weight:bold;height:35px;padding-left:14px;padding-right:14px;padding-top:5px; border-right: 1px dotted #D0E5F6;background-color:#F7FCFE; }
.form_tab{padding:14px; border-top: 1px dotted #D0E5F6;}
.bots_tab_url{font-size:12px;color:#33ACD6;font-weight:bold;}
.bots_tab_url:hover{text-decoration:underline;}

/* Bottom */
.pos_img_bol{width:43px;padding-bottom:5px;}
.l_bot{border-bottom:1px solid #0054A0; height:21px;}
.txt_copy{font-size:9px;color:#2A4989;padding-right:6px;text-align:right;height:21px;}

/* Breadcrumb */
.lk_bread_hp{font-size:11px;color:#DE3B21;padding-right:6px;}
.lk_bread_hp:hover{text-decoration:underline;}
.lk_bread_1{font-size:11px;padding-right:6px;padding-left:6px;}
.lk_bread_1:hover{text-decoration:underline;}
.txt_bread_pag{font-size:11px;padding-left:6px;font-weight:bold;}
.txt_data{font-size:11px;color:#003896;padding-right:0px;padding-left:4px;height:20px;vertical-align:middle;}

/* Calendário */
.caixaTextoPequena {font-family:Verdana, Arial; font-size:x-small; text-decoration:none; color:black; text-align:left; width:70px; height:14px;}

/* File Upload */
.fileUpload {font-family:Verdana, Arial; font-size:x-small; text-decoration:none; color:black; text-align:left; width:250px; height:19px;}

.middle{vertical-align:text-middle;text-align:left;}

/*---------------------------------------------------------------------
-----------------------------------------------------------------------
-----------------------------------------------------------------------*/

.TESTcpYearNavigation,
	.TESTcpMonthNavigation
			{
			/*background-color:#6677DD;*/
			background-color:#0FD937;
			text-align:center;
			vertical-align:middle;
			text-decoration:none;
			color:#FFFFFF;
			font-weight:bold;
			}
	.TESTcpDayColumnHeader,
	.TESTcpYearNavigation,
	.TESTcpMonthNavigation,
	.TESTcpCurrentMonthDate,
	.TESTcpCurrentMonthDateDisabled,
	.TESTcpOtherMonthDate,
	.TESTcpOtherMonthDateDisabled,
	.TESTcpCurrentDate,
	.TESTcpCurrentDateDisabled,
	.TESTcpTodayText,
	.TESTcpTodayTextDisabled,
	.TESTcpText
			{
			font-family:arial;
			font-size:8pt;
			}
	TD.TESTcpDayColumnHeader
			{
			text-align:right;
			/*border:solid thin #6677DD;
			border-width:0 0 1 0;*/
			border-style:none;
			border-bottom-style:solid;
		    border-bottom-color:#6677DD;
		    border-bottom-width:thin;						
			}
	.TESTcpCurrentMonthDate,
	.TESTcpOtherMonthDate,
	.TESTcpCurrentDate
			{
			text-align:right;
			text-decoration:none;
			}
	.TESTcpCurrentMonthDateDisabled,
	.TESTcpOtherMonthDateDisabled,
	.TESTcpCurrentDateDisabled
			{
			color:#D0D0D0;
			text-align:right;
			text-decoration:line-through;
			}
	.TESTcpCurrentMonthDate
			{
			color:#6677DD;
			font-weight:bold;
			}
	.TESTcpCurrentDate
			{
			color: #FFFFFF;
			font-weight:bold;
			}
	.TESTcpOtherMonthDate
			{
			color:#808080;
			}
	TD.TESTcpCurrentDate
			{
			color:#FFFFFF;
			background-color: #6677DD;
			border-width:1;
			border:solid thin #000000;		
			}
	TD.TESTcpCurrentDateDisabled
			{
			border-width:1;
			border:solid thin #FFAAAA;
			}
	TD.TESTcpTodayText,
	TD.TESTcpTodayTextDisabled
			{
			/*border:solid thin #6677DD;
			border-width:1 0 0 0;*/
			border-style:none;
			border-top-style:solid;
		    border-top-color:#6677DD;
		    border-top-width:thin;
			}
	A.TESTcpTodayText,
	SPAN.TESTcpTodayTextDisabled
			{
			height:20px;
			}
	A.TESTcpTodayText
			{
			color:#6677DD;
			font-weight:bold;
			}
	SPAN.TESTcpTodayTextDisabled
			{
			color:#D0D0D0;
			}
	.TESTcpBorder
			{
			border:solid thin #6677DD;
			}
			.yellow_line {
	border-top-width: 0px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFCC00;
	border-right-color: #FFCC00;
	border-bottom-color: #FFCC00;
	border-left-color: #FFCC00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	padding: 4px;
	text-align: left;
}